Subject: [gaia] Television

From: sivasubramanian muthusamy <[email-masked]>
Date: Tue, 2 Apr 2019 12:33:25 +0530

Dear Michael

Interesting to find developments related to Telecom services in the
Community sphere. Wondering if there are technical / business models for
Community Satellite / Cable TV networks and if it would be feasible for
small/moderate scale Community Cable networks to subscribe to TV channels
such as HBO. May not really be a priority service segment, but when Telecom
services, Cable are "bundled" with Community based Internet access, the
feasibility is considerably improved. Might also lead to solutions such as
separation of copyrighted content from open content.

Sivasubramanian M

On Mon, Apr 1, 2019, 4:06 PM Michael J. Oghia <[email-masked]> wrote:

> FYI
>
>
> ---------- Forwarded message ---------
> From: Melissa Densmore <[email-masked]>
> Date: Mon, Apr 1, 2019 at 12:04 PM
> Subject: [gaia] CFP: Community-Based Telecoms Workshop in Vienna and Cape
> Town - June 2019
> To: <[email-masked]>, <
> [email-masked]>, TIER <
> [email-masked]>, <[email-masked]>, InterSol2019 <
> [email-masked]>, gaia <[email-masked]>
>
>
>
> *Call for Participation*
>
> *Workshop on the Artful Integrations of Infrastructures by Community-Based
> Telecoms *
>
> *3 or 4 June (to be confirmed), 2019*
>
>
> *[summary]*
>
> The University of Cape  and OVCOMM Dynamic will be co-hosting a workshop
> concurrent with the a workshop in Vienna at the C&T conference
> <https://2019.comtech.community/>. All communities and researchers
> working on community-based telecoms (e.g. wikipedia deployments, community
> networks, community radio) are invited to participate and share experiences
> about how we make things work. If interested, please apply here
> https://forms.gle/7tdBeG7G4KA6bzGSA or email [email-masked] by 20
> April 2019.
>
>
>
> *[long version]*
>
> This one-day workshop will be hosted both in Vienna and online during The 9th
> International Conference on Communities and Technologies C&T
> https://2019.comtech.community/ 3 - 7 June 2019. It focuses on the
> experiences of communities that own and operate their own telecoms systems,
> such as local Wi-Fi networks and radio. We will consider what communities
> do to tackle the infrastructures, or taken-for-granted arrangements, that
> affect deploying and adopting telecoms.
>
>
> ICTs involve many infrastructures that arise from and support social,
> technical, political, legal, administrative, methodological and
> institutional structures and processes. Infrastructures can be physical
> (e.g. cables); software (e.g. code); methodological (e.g. standards);
> organizational (e.g. engineering professions); institutional (e.g. academic
> structures); and, many more. Communities often devise ways to compensate
> for constraints and weaknesses of infrastructures in their local telecom
> projects. Communities have, for instance, tackled policy infrastructures,
> because laws do not support their telecoms, and integrated their own social
> infrastructures to align with their community values.
>
>
> *Workshop Activities *
>
> We will facilitate conversations between members and users of
> community-based telecoms, researchers, practitioners and activists. These
> conversations aim for these different groups to:
>
>    - • learn from each other's experiences in responding to
>    infrastructures;
>    - • recognize the ways infrastructures affect community-based
>    telecoms;
>    - • identify how community-based telecoms can influence future
>    infrastructures;
>    - • form relationships to enable ongoing sharing of experiences around
>    infrastructure.
>
>
> We will use video-conferencing to connect directly to community-based
> telecoms. A community network in South Africa has already agreed to
> participate remotely, and we invite other community-based telecoms too (see
> 2. below).
>
>
> *How to Participate *
>
> We invite participation by members and users of community-based telecoms,
> researchers, practitioners and activists involved/interested in local Wi-Fi
> or GSM, hyperlocal radio or other local telecoms. To indicate your interest
> please submit by *April 20 2019 *responses to the questions below.
>
>
> You may respond using the online form https://forms.gle/7tdBeG7G4KA6bzGSA or
> by emailing your responses to: [email-masked]:
>
> 1. Your details (name, email, project)
>
> 2. Your participation – if you will participate in Vienna, Cape Town, or
> if you propose to host a workshop or participate remotely. If you propose
> to host a workshop or participate remotely, please use the questions in the
> form to guide you in providing details about how you will facilitate it.
>
> 3. Include a short file, which can be:
>
> • Media about a community-based telecom, e.g. a short text or audio
> description of an initiative
>
> • Art depicting interactions between existing infrastructures,
> community-based technologies and future infrastructures
>
> • A 2-page academic-style, position paper about infrastructures revealed
> by, or created for, community-based telecoms
>
> • Something else that pertains to the workshop topic and is accessible to
> both practitioners and academics
>
>
> You will be required to sign into Google in order to upload your document.
> Please submit up to one file (document, PDF, image, audio, video, zip) of
> up to 100MB in size. All submissions must be in English.
>
> We will select participants based on how their submissions contribute
> diverse experiences in ways that are accessible to diverse perspectives.
>
>
> *Organisers *
>
> *Nicola J Bidwell *International University of Management, Namibia
>
> *Melissa Densmore *University of Cape Town, South Africa
>
> *André van Zyl *OVCOMM cooperative, Ocean View, South Africa
>
> *Sarbani Banerjee Belur *Indian Institute of Technology Bombay, India
>
> *Nicolás Pace *Association for Progressive Communications and Altermundi,
> Argentina
>
> *Nic Bidwell *is founding mentor of Groot Aub CN, Namibia, a mentor on
> Afchix’s gender-sensitive CN project and, in 2018, conducted multiple
> case-study research on CNs in six countries in the global south. In 2013
> she was awarded IFIP’s inaugural award for interaction design for social
> and economic development for research that was a pre-cursor to Zenzeleni
> CN.
>
> *Melissa Densmore *is a senior lecturer in UCT’s Centre in ICT4D, South
> Africa. Her research explores community-based digital content creation for
> CNs, and has previously included studying telecoms adoption in an NGO in
> Uganda, and wireless infrastructure deployments in Ghana, India, and DR
> Congo.
>
> *Sarbani Banerjee Belur *is a senior researcher on Gram Marg’s rural
> broadband project, India, winner of Mozilla’s Equal Rating Innovation
> Challenge. Since 2015 she has facilitated connectivity to remote villages.
> Her research focuses on gendered use of connectivity and seeding CNs in
> Indian villages.
>
> *Andrè van Zyl *is a Computer/IT Teacher at Ocean View Secondary School,
> and a Director of the OVCOMM cooperative that administers a community
> network in Ocean View, a town-ship in Cape Town, South Africa.
>
> *Nicolás Pace *is the Movement Building Coordinator for the Association
> for Progressive Communication’s Local Access Networks initiative. He
> supports CNs around the world, is part of AlterMundi, that develops models
> and technologies for CNs, and REDES AC, that supports CNs in Indigenous
> Mexico.
>
> --
> You received this message because you are subscribed to the Google Groups
> "ICTDEVers" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to [email-masked].
> To post to this group, send email to [email-masked].
> Visit this group at https://groups.google.com/group/ictdevers.
> For more options, visit https://groups.google.com/d/optout.
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
> _______________________________________________
> DC3 mailing list
> [email-masked]
> https://listas.altermundi.net/mailman/listinfo/dc3
>

---

From: Rafael Diniz <[email-masked]>
Date: Tue, 2 Apr 2019 09:40:48 -0300

Hi Sivasubramanian,

I worked with community terrestrial DTV in Argentina, and I see your
idea very interesting, as even with just one terrestrial DTV
transmitter, at least 8 channels can be broadcast using
multi-programming (of course in cable or satellite you can carry much
more channels).

Similarly to using cables, in a tower you can easily put a DTV
transmitter together with LTE or WiFi equipment for a hybrid
broadcast/broadband community network.

Best regards,
Rafael Diniz
Rhizomatica

On 4/2/19 4:03 AM, sivasubramanian muthusamy wrote:
> small/moderate scale Community Cable networks to subscribe to TV
> channels such as HBO. May not really be a priority service segment, but
> when Telecom services, Cable are "bundled" with Community based Internet
> access, the feasibility is considerably improved. Might also lead to
> solutions such as separation of copyrighted content from open content.
> 
> Sivasubramanian M
> 
> 
> On Mon, Apr 1, 2019, 4:06 PM Michael J. Oghia <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     FYI
> 
> 
>     From: *Melissa Densmore* <[email-masked]
>     <mailto:[email-masked]>>
>     Subject: [gaia] CFP: Community-Based Telecoms Workshop in Vienna and
>     Cape Town - June 2019
>     To: <[email-masked] <mailto:[email-masked]>>,
>     <[email-masked]
>     <mailto:[email-masked]>>, TIER
>     <[email-masked] <mailto:[email-masked]>>,
>     <[email-masked] <mailto:[email-masked]>>,
>     InterSol2019 <[email-masked]
>     <mailto:[email-masked]>>, gaia <[email-masked]
>     <mailto:[email-masked]>>
> 
> 
> 
>     *Call for Participation*
> 
>     *Workshop on the Artful Integrations of Infrastructures by
>     Community-Based Telecoms *
> 
>     The University of Cape  and OVCOMM Dynamic will be co-hosting a
>     workshop concurrent with the a workshop in Vienna at the C&T
>     conference <https://2019.comtech.community/>. All communities and
>     researchers working on community-based telecoms (e.g. wikipedia
>     deployments, community networks, community radio) are invited to
>     participate and share experiences about how we make things work. If
>     interested, please apply here https://forms.gle/7tdBeG7G4KA6bzGSA or
>     email [email-masked] <mailto:[email-masked]> by 20
>     April 2019.
> 
> 
> 
>     *[long version]*
> 
>     This one-day workshop will be hosted both in Vienna and online
>     during The 9th International Conference on Communities and
>     Technologies C&T https://2019.comtech.community/ 3 - 7 June 2019. It
>     focuses on the experiences of communities that own and operate their
>     own telecoms systems, such as local Wi-Fi networks and radio. We
>     will consider what communities do to tackle the infrastructures, or
>     taken-for-granted arrangements, that affect deploying and adopting
>     telecoms. 
> 
> 
>     ICTs involve many infrastructures that arise from and support
>     social, technical, political, legal, administrative, methodological
>     and institutional structures and processes. Infrastructures can be
>     physical (e.g. cables); software (e.g. code); methodological (e.g.
>     standards); organizational (e.g. engineering professions);
>     institutional (e.g. academic structures); and, many more.
>     Communities often devise ways to compensate for constraints and
>     weaknesses of infrastructures in their local telecom projects.
>     Communities have, for instance, tackled policy infrastructures,
>     because laws do not support their telecoms, and integrated their own
>     social infrastructures to align with their community values. 
> 
>     *
>     *
> 
>     *Workshop Activities *
> 
>     community-based telecoms, researchers, practitioners and activists.
>     These conversations aim for these different groups to: 
> 
>       * • learn from each other's experiences in responding to
>         infrastructures; 
>       * • recognize the ways infrastructures affect community-based
>         telecoms; 
>       * • identify how community-based telecoms can influence future
>         infrastructures; 
>       * • form relationships to enable ongoing sharing of experiences
>         around infrastructure. 
> 
> 
>     We will use video-conferencing to connect directly to
>     community-based telecoms. A community network in South Africa has
>     already agreed to participate remotely, and we invite other
>     community-based telecoms too (see 2. below). 
> 
>     *
>     *
> 
>     *How to Participate *
> 
>     We invite participation by members and users of community-based
>     telecoms, researchers, practitioners and activists
>     involved/interested in local Wi-Fi or GSM, hyperlocal radio or other
>     local telecoms. To indicate your interest please submit by *April 20
>     2019 *responses to the questions below. 
> 
> 
>     You may respond using the online form
>     https://forms.gle/7tdBeG7G4KA6bzGSA or by emailing your responses
>     to: [email-masked] <mailto:[email-masked]>: 
> 
>     2. Your participation – if you will participate in Vienna, Cape
>     Town, or if you propose to host a workshop or participate remotely.
>     If you propose to host a workshop or participate remotely, please
>     use the questions in the form to guide you in providing details
>     about how you will facilitate it. 
> 
>     • A 2-page academic-style, position paper about infrastructures
>     revealed by, or created for, community-based telecoms 
> 
>     • Something else that pertains to the workshop topic and is
>     accessible to both practitioners and academics 
> 
> 
>     You will be required to sign into Google in order to upload your
>     document. Please submit up to one file (document, PDF, image, audio,
>     video, zip) of up to 100MB in size. All submissions must be in English. 
> 
>     We will select participants based on how their submissions
>     contribute diverse experiences in ways that are accessible to
>     diverse perspectives. 
> 
> 
>     *Organisers *
> 
>     *Nicolás Pace *Association for Progressive Communications and
>     Altermundi, Argentina 
> 
>     *Nic Bidwell *is founding mentor of Groot Aub CN, Namibia, a mentor
>     on Afchix’s gender-sensitive CN project and, in 2018, conducted
>     multiple case-study research on CNs in six countries in the global
>     south. In 2013 she was awarded IFIP’s inaugural award for
>     interaction design for social and economic development for research
>     that was a pre-cursor to Zenzeleni CN. 
> 
>     *Melissa Densmore *is a senior lecturer in UCT’s Centre in ICT4D,
>     South Africa. Her research explores community-based digital content
>     creation for CNs, and has previously included studying telecoms
>     adoption in an NGO in Uganda, and wireless infrastructure
>     deployments in Ghana, India, and DR Congo. 
> 
>     broadband project, India, winner of Mozilla’s Equal Rating
>     Innovation Challenge. Since 2015 she has facilitated connectivity to
>     remote villages. Her research focuses on gendered use of
>     connectivity and seeding CNs in Indian villages. 
> 
>     *Andrè van Zyl *is a Computer/IT Teacher at Ocean View Secondary
>     School, and a Director of the OVCOMM cooperative that administers a
>     community network in Ocean View, a town-ship in Cape Town, South
>     Africa. 
> 
>     *Nicolás Pace *is the Movement Building Coordinator for the
>     Association for Progressive Communication’s Local Access Networks
>     initiative. He supports CNs around the world, is part of AlterMundi,
>     that develops models and technologies for CNs, and REDES AC, that
>     supports CNs in Indigenous Mexico. 
> 
>     -- 
>     You received this message because you are subscribed to the Google
>     Groups "ICTDEVers" group.
>     To unsubscribe from this group and stop receiving emails from it,
>     send an email to [email-masked]
>     <mailto:[email-masked]>.
>     To post to this group, send email to [email-masked]
>     <mailto:[email-masked]>..
>     [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>